Bug 1170798 - [Docs][Install][RFE] Increase root (and backup) partition size to 2, 3, or 4 GB
Summary: [Docs][Install][RFE] Increase root (and backup) partition size to 2, 3, or 4 GB
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.5.0
Assignee: Julie
QA Contact: Lucy Bopf
URL:
Whiteboard: node
Depends On: 1169865
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-12-04 21:45 UTC by Julie
Modified: 2016-02-10 20:11 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of: 1169865
Environment:
Last Closed: 2015-02-13 04:01:17 UTC
oVirt Team: Node
Target Upstream Version:


Attachments (Terms of Use)

Comment 4 Julie 2014-12-08 02:22:54 UTC
Thanks Fabian! That's very clear.

Comment 7 Julie 2014-12-08 07:36:19 UTC
Please exclude comment6.

Comment 8 Lucy Bopf 2014-12-09 06:38:23 UTC
VERIFIED: The storage requirements have been updated as requested. The different requirements for RHEV-H 6 and RHEV-H 7 are clearly set out, and provided to users in both the Installation Guide and the standalone article.


Note You need to log in before you can comment on or make changes to this bug.